

header {
    /* The image used */
    background-image: url("../images/267247.png");

   

    /* Position and center the image to scale nicely on all screens */
    background-position: center;
    background-repeat: repeat;
    background-size: cover;
    position: relative;
  width: 100%;

}
      

 

   body{
      background-color:SlateBlue;

      }   
   



.topfoodback {  
  background-color:LemonChiffon;
padding:0.5ex;
margin-bottom: 0.5ex;
}
.food1 {
 
  background-color:LemonChiffon;
color:#000000;

}
.food2 {

  background-color:Peachpuff;
  color:#000000;
}



.address {
  font-weight: bold;
  display: block;

  color:#ffffff;

}
code {
  font-family: "lucida console",monospace;
  font-size: 95%;
}

/* Extra iframe stuff for whisky */

iframe
{
width:100%;
margin-bottom:1em;
 background-color: #ffffff;
}
#iflist {
  width: 100%;
  margin-top:1em; 
}
#iflist a {
  border: 2px solid #ae0d7a;
  border-radius:5%;
padding:0.2em;
color:#ae0d7a;

  background-color: #ffffff;
}

